## ros-noetic-raw-description 0.7.8

=== debian/changelog ===
ros-noetic-raw-description (0.7.8-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-raw-description (0.7.7-1buster) buster; urgency=high

  * Merge pull request #294 <https://github.com/ipa320/cob_common/issues/294> from fmessmer/unique_control_plugin
    guarantee unique plugin name for hwi_switch_gazebo_ros_control
  * guarantee unique plugin name for hwi_switch_gazebo_ros_control
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Wed, 22 Dec 2021 23:00:00 -0000

ros-noetic-raw-description (0.7.6-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sun, 01 Aug 2021 22:00:00 -0000

ros-noetic-raw-description (0.7.5-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Wed, 30 Jun 2021 22:00:00 -0000

ros-noetic-raw-description (0.7.4-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Thu, 19 Nov 2020 23:00:00 -0000

ros-noetic-raw-description (0.7.3-1buster) buster; urgency=high

  * Merge pull request #288 <https://github.com/ipa320/cob_common/issues/288> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #287 <https://github.com/ipa320/cob_common/issues/287> from fmessmer/fix/include_common_xacro
    add missing common xacro includes
  * more missing common.xacro for intertial macros
  * Merge pull request #279 <https://github.com/ipa320/cob_common/issues/279> from fmessmer/fix_xacro_test
    [travis] xacro test
  * comment ur_description bits
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Fri, 25 Sep 2020 22:00:00 -0000

ros-noetic-raw-description (0.7.2-1buster) buster; urgency=high

  * Merge pull request #281 <https://github.com/ipa320/cob_common/issues/281> from ipa-jba/feature/raw-mini
    Feature/raw mini
  * nitpick
  * remove unneeded values
  * add a planar move plugin for raw-mini (no mecanum)
  * use updated meshes
  * add a mecanum wheel (5cm wide 5cm radius)
  * Updated config for raw-mini
  * Added files for raw-mini
  * Merge pull request #277 <https://github.com/ipa320/cob_common/issues/277> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, Jannik Abbenseth, flg-vs, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-raw-description (0.7.1-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-raw-description (0.7.0-1buster) buster; urgency=high

  * Merge pull request #271 <https://github.com/ipa320/cob_common/issues/271> from benmaidel/feature/melodify
    [Melodic]
  * more hardware_interface prefixing
  * added hardware_interface prefix for transmission (melodic's cob_gazebo_ros_control plugin expects it)
  * Contributors: Benjamin Maidel, Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-raw-description (0.6.12-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-noetic-raw-description (0.6.11-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-noetic-raw-description (0.6.10-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-noetic-raw-description (0.6.9-1buster) buster; urgency=high

  * fix syntax
  * fix torso urdf for raw3-1 (#241 <https://github.com/ipa320/cob_common/issues/241>)
    * updated raw3-1 configuration
    * Changed back to collision box
    * Using inertia macro
    * Use geometry macro
  * Contributors: Felix Messmer, Richard Bormann

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-raw-description (0.6.8-1buster) buster; urgency=high

  * Merge pull request #246 <https://github.com/ipa320/cob_common/issues/246> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #239 <https://github.com/ipa320/cob_common/issues/239> from ipa-fxm/indigo_dev_rmb
    corrected torso definition
  * corrected torso definition
  * Merge pull request #232 <https://github.com/ipa320/cob_common/issues/232> from bmagyar/simplify_raw_vacuum_gripper_collision_model
    Replace vacuum gripper collision mesh with bounding box
  * Replace vacuum gripper collision mesh with bounding box
  * Merge pull request #230 <https://github.com/ipa320/cob_common/issues/230> from ipa-fxm/update_maintainer
    update maintainer
  * Merge pull request #231 <https://github.com/ipa320/cob_common/issues/231> from ipa-fxm/update_torso_raw3-1
    new torso raw3-1
  * add new torso for raw3-1
  * add powerball urdf
  * update maintainer
  * Merge pull request #224 <https://github.com/ipa320/cob_common/issues/224> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #229 <https://github.com/ipa320/cob_common/issues/229> from ipa-fxm/move_ur_arm
    move ur_arm to raw_description
  * move ur_arm to raw_description
  * use license apache 2.0
  * Contributors: Bence Magyar, Felix Messmer, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-raw-description (0.6.7-1buster) buster; urgency=high

  * Current config gripper (#221 <https://github.com/ipa320/cob_common/issues/221>)
    * added vacuum gripper
    * New STL file for the vacuum gripper
    * Vacuum Gripper file description updated
    * torso and gripper updates
    * removed obsolete files
    * orient_gripper
  * fix the wheel radius to meet with the actual hardware radii
  * separate laser scanner from base
  * finalizing
  * changes acoording to pull request
  * origin of the colision mesh corrected according with visual values
  * origin of the colision mesh corrected
  * gripper mesh simplified

